[General]
Title=interlude 02
Artist=Kalafina
Album=Re/Oblivious
Composer=
Year=2008
Track=4
GenreID=-1
Copyright=
Comment=
Source=1,I,04.interlude 02.mp3
EffectCount=2
LanguageID=
DiffMen=0
DiffWomen=0
KFNType=0
Properties=24
KaraokeVersion=
VocalGuide=
KaraFunization=
InfoScreenBmp=

[Marks]
Mark0=-1
Mark1=-1
Mark2=-1
Mark3=-1
Mark4=-1
Mark5=-1
Mark6=-1
Mark7=-1
Mark8=-1

[Materials]
MatCount=2
Mat0=04.interlude 02.mp3
Mat1=interlude.jpg

[Eff1]
ID=51
InPractice=0
Enabled=-1
Locked=0
Color=#000000
LibImage=interlude.jpg
ImageColor=#FFFFFFFF
AlphaBlending=Opacity
OffsetX=0
OffsetY=0
Depth=0
NbAnim=0

[Eff2]
ID=1
InPractice=1
Enabled=-1
Locked=0
Sync0=662,697,783,827,911,954,1003,1178,1197,1218,1300,1344,1365,1387,1451,1474,1511,1551,1592,1684,1720,1815,1856,1939,1980,2021,2201,2223,2247,2325,2369,2413,2477,2499,2521,2544,2705,2756,2841,2882,2971,3011
Sync1=3032,3056,3095,3138,3232,3253,3275,3361,3399,3422,3443,3509,3532,3571,3613,3653,3744,3782,3872,3916,4000,4046,4066,4087,4127,4171,4257,4280,4305,4380,4430,4516,4556,4577,4601,4777,4816,4903,4943,5032,5054
Sync2=5076,5099,5121,5157,5197,5285,5308,5332,5375,5395,5415,5452,5477,5498,5539,5583,5604,5625
Font=Georgia*276
ActiveColor=#5BB1E6FF
InactiveColor=#FFFFFFFF
FrameColor=#000000FF
InactiveFrameColor=#010101FF
FrameType=Frame2
Alignment=Center
Trajectory=PlainBottomToTop*1*1*1*1
SelTextEffect=NoEffect*1*1*1*1
OffsetX=0
OffsetY=0
OffsetZ=30
IsFade=1
AspectRatio=1
IsFill=0
NbAnim=0
TextCount=16
Text0=Mi/ra/i no na/ka he
Text1=Ha/ba/ta/ki na/ga/ra o/chi/te yu/ku
Text2=Ma/hi/ru no na/ka he
Text3=Hi/to/ri zu/tsu no fu/ta/ri de
Text4=
Text5=la la
Text6=la la
Text7=la la la la la la
Text8=Ho/n/tou ha so/ra wo to/be/ru ha/zu
Text9=la la
Text10=la la
Text11=la la la la la la
Text12=Ka/na/shi/mi no tsu/ba/sa de
Text13=
Text14=A/ta/ta/ka na ka/ze no na/ka de
Text15=Ha/ru ha a/ma/ku ha/na wo chi/ra/shi/te
InSync=1

[MP3Music]
NumTracks=0

